Support

Support is part of Event Gallery Extended.

Please get a subscription if you need support. Feel free to use the ticket system or the contact form for reporting defects or pre-sale questions. Make sure you're logged in in order to be able to create a new ticket.

For general information you can also jump to the manual.

Subscribe now!

#3408 – Zoom photo mobile

Posted in ‘Event Gallery - General’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Friday, 18 January 2019 17:54 UTC
Hi in my gallery I have a problem. When I want zoom an image of a event from a mobile system means a click and activates the scroll to the next photo. How can I do?

How can I allow people to zoom in from mobile?

Thank you!
Custom Fields
Event Gallery Version 3.5.4 (build 67b610d)
Joomla Version Joomla! 3.4.8
URL  
PHP Version 5.6
fotoeffe
Friday, 18 January 2019 19:18 UTC
Hi,

this is very easy ... in theory:

1. Update PHP
2. Update Joomla
3. Update Event Gallery

I'm pretty sure I write this every time: PHP 5.6 is unsupported and dangerous. Same goes for your Joomla version.

Event Gallery 3.10 contains a new lightbox with zoom capability. Please try to zoom on this page.
 
sbluege
Tuesday, 12 March 2019 17:15 UTC
Thank you!
If i want update my event gallery extended version I have to buy again a subscription?
fotoeffe
Tuesday, 12 March 2019 17:34 UTC
Exactly. If you do, you'll get a discount automatically.
 
sbluege
Tuesday, 12 March 2019 17:38 UTC
Thank you. So when will I have to pay?
fotoeffe
Tuesday, 12 March 2019 18:00 UTC
The payment is part of the subscription renewal process.
 
sbluege
Wednesday, 13 March 2019 19:07 UTC
ok i'll do the renewal soon.
For the installation of the update - since I made several changes to the graphics - is there no way of not losing them?
fotoeffe
Wednesday, 13 March 2019 19:20 UTC
It depends on your modifications. If you modified core files, you'll lose all changes. If you have template overrides, they'll stay as they are. But they might cause error pages because they are no longer compatible.
 
sbluege